body {
    background-color: #363636;
    display: flex;
    flex-flow: column;
    margin: 0;
}

p {
    color: white;
    text-align: center;
    display: block;
    font-family: gesta, sans-serif;
    font-weight: 400;
    font-style: normal;
}

a {
    text-decoration: none;
    color: white;
}

iframe {
    justify-content: center;
    display: block;
    margin: 2em auto;
}

footer {
    color: white;
    padding: 1em 2em;
    background-color: #4d4c4c;
}

.Site {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

.Site-content {
    flex: 1;
}
